/*********************************************
** Footer 
*********************************************/

#footer {
	float: left;
	width: 100%;
	padding: 70px 0;
	background: #BABAB9;
	position: relative;
}

#footer::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 40%;
	height: 15px;
	background: #EF4B22;
}

/* Box Logo */

#footer .boxLogo figure {
	float: left;
}

#footer .boxLogo .slogan {
	float: left;
	width: 100%;
	margin-top: 20px
}

#footer .boxLogo .slogan p {
	color: #fff;
	margin: 0;
}

/* Contatos */

#footer .contatos a {
	float: left;
	color: #fff;
}

#footer .contatos a.margen {
	margin-top: 10px;
}

/* Redes Sociais e Newsletter */

#footer .newsletter .redesSociais {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#footer .newsletter .redesSociais span {
	color: #fff;
}

#footer .newsletter .redesSociais .boxLinks {
	display: flex;
	margin-left: 20px;
	align-items: center;
}

#footer .newsletter .redesSociais .boxLinks a + a {
	margin-left: 5px;
}

#footer .newsletter .formNewsletter {
	float: left;
	width: 100%;
	margin-top: 30px;
}

#footer .newsletter .formNewsletter p {
	margin: 0;
	display: flex;
	align-items: center;
	float: left;
	width: 100%;
}

#footer .newsletter .formNewsletter .camposCima {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
}

#footer .newsletter .formNewsletter .camposCima > p {
	flex: 1;
}

#footer .newsletter .formNewsletter .camposCima > p .wpcf7-form-control-wrap {
	float: left;
	width: 100%;
	position: relative;
}

#footer .newsletter .formNewsletter .camposCima > p .wpcf7-form-control-wrap input {
	float: left;
    border: solid 1px #F8F8F8;
    background: none;
    width: 100%;
    border-right: 0;
    height: 45px;
    padding: 0 15px;
}

#footer .newsletter .formNewsletter .camposCima > p .wpcf7-form-control-wrap input::placeholder {
	color: #fff;
}

#footer .newsletter .formNewsletter .camposCima > p .wpcf7-form-control-wrap input.wpcf7-not-valid {
	border-color: red;
}

#footer .newsletter .formNewsletter .camposCima > p .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
	display: none;
}

#footer .newsletter .formNewsletter .camposCima .boxBotao {
	position: relative;
}

#footer .newsletter .formNewsletter .camposCima .boxBotao p input {
	background: #F8F8F8;
    border: 0;
    color: #BABAB9;
    height: 45px;
    padding: 0 20px;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
}

#footer .newsletter .formNewsletter .camposCima .boxBotao p .wpcf7-spinner {
	position: absolute;
    margin: 0;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
}

#footer .newsletter .formNewsletter .campoAceite {
	float: left;
	margin-top: 10px;
	width: 100%;
}

#footer .newsletter .formNewsletter .campoAceite .wpcf7-form-control-wrap,
#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance,
#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance .wpcf7-list-item {
	float: left;
	width: 100%;
	margin: 0;
}

#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance .wpcf7-list-item label {
	float: left;
	width: 100%;
	margin: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance .wpcf7-list-item label input {
	margin: 0 10px 0 0;
    width: 15px;
    height: 15px;
}

#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance .wpcf7-list-item label span {
	color: #F8F8F8;
    font-weight: normal;
}

#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance .wpcf7-list-item label span a {
	color: #fff;
	text-decoration: underline!important;
}

@media (max-width: 1300px) {

	#footer .boxLogo,
	#footer .contatos {
		width: 50%;
	}

	#footer .newsletter {
		width: 100%;
		margin-top: 40px;
	}

}

@media (max-width: 768px) {

	#footer .container {
		display: flex;
		flex-direction: column-reverse;
	}

	#footer .newsletter {
		margin-top: 0;
	}

	#footer .boxLogo,
	#footer .contatos {
		width: 100%;
	}

	#footer .boxLogo figure {
		float: left;
		width: 100%;
		text-align: center;
	}

	#footer .boxLogo .slogan p {
		text-align: center;
	}

	#footer .contatos {
		margin: 40px 0;
	}

}

@media (max-width: 500px) {

	#footer .newsletter .formNewsletter .camposCima {
		flex-direction: column;
	}

	#footer .newsletter .formNewsletter .camposCima > p .wpcf7-form-control-wrap input {
		border-right: solid 1px #F8F8F8;
		margin-bottom: 10px;
	}

	#footer .newsletter .formNewsletter .campoAceite {
		margin-top: 20px;
	}

	#footer .newsletter .formNewsletter .campoAceite .wpcf7-acceptance .wpcf7-list-item label {
		justify-content: center;
	}

	#footer .newsletter .redesSociais {
		flex-direction: column;
		align-items: flex-start;
	}

	#footer .newsletter .redesSociais span {
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 16px;
		font-weight: 300;
	}

	#footer .newsletter .redesSociais .boxLinks {
		margin-left: 0;
		margin-top: 10px;
	}

	#footer .newsletter .redesSociais .boxLinks a + a {
		margin-left: 30px;
	}

}